Subject: Re: "which?" (was: RE: [lojban] centripetality: subset vs component

From: John Cowan <[email-masked]>
Date: Mon, 10 Jul 2000 15:21:42 -0400

Jorge Llambias wrote:

> What would you use as [sumti]? In {le mlatu du ma}, the
> speaker already has to know which cat they mean.

I think that in a clarifying question, "le" need not imply that the speaker
knows; it is probably enough if the listener (the original speaker) does.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)